
  /*Win7のIEでbodyでのfont-familyにメイリオを指定すればいいらしい*/
/*win7のIEでは最初にfont-family: "メイリオ",を指定しないとline-heightが効かないそう。でも文字が太くなるので一長一短*/
body,table{
  font-family: "メイリオ", "ＭＳ Ｐゴシック", "小塚ゴシック Pro R", "ヒラギノ角ゴ Pro W3", "Meiryo", "MS PGothic", "KozGoPro-Regular", "Hiragino Kaku Gothic Pro", "MS UI Gothic", Osaka, sans-serif;
  font-size:95%}
  
/*おなじく文中にアイコンがあるとIEだとline-heightが効かない？ことへの対応
見た目はこちらのほうがいいのだが他ブラウザ・img全般に及ぶので影響が大きい
a img,p img,li img{
	margin:0.5em 0em;
   display:inline-block;
   line-height:180%;
   vertical-align:middle;}
*/	
	
  
body,table{
	font-size:95%}
	
.root {
		font-size:95%;/*組織名が長いので文字を小さく*/
	padding: 3px;
	border-bottom: 1px solid gray/**/
}
.waku {
	padding: 5px;
	border: solid 1px #999
}
.menu_waku {
	border-right: 1px solid #999;
	background-color:#ddddee
}
.menu {
	padding: 2px;
	border-bottom: 1px solid gray
}
.title_waku {
	border: solid 1px #999
}
.main_waku {
	padding: 10px
}
.pt {
	color: #000046;
	font-weight: bold
}
.pt1 {
	color: #000046;
font-weight: bold;font-size: 110%;
}
.h {
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 3px
}
/*--
追加*/
 .img, object, param {
	border:0;
	vertical-align:bottom;
}
.input {
	line-height:100%;
}
.hr {
	height:0;
	visibility:hidden;
	border:0;
}
.li li {
	font-size:inherit;
}
.clear-both {
	clear: both;
}
.clear-both hr {
	display: none;
}
.red {
	color: #ff0000;
	font-weight: normal;
}



/*=======ここより上↑は作成時からの共通スタイルのようなので当面いじらないほうが
よさそう。指定を加えたいときはここから下↓で再度指定する====================*/


/*・・・・1101以降整理しつつあるcss・・・・・・・・・・・・・・・・・・・*/

/*table全般*/

td{line-height:180%;
/*Apach以来の産総研全体メニューのせいでpaddingも指定してはだめ。
それがなくなったら指定できるかも。
padding:2px*/}

table.mainh td{
	line-height:180%;
	padding:2px
}


/*パンくずリスト.rootの下の共通バナー。基本は.rootと一緒でpaddingなし*/
#bleadcomb {
	margin:0px;
	padding:0px;
}
.vrc_toplink {
	height:31px;
	width:100%;
	padding:0px;
	margin:0px;/*border-bottom: 1px solid gray;*/
	background:url(../images/tibg.gif)
}



/*.vrc_toplinkの中に最小限のグローバルメニューを付けたい*/
 .gnavi{/*display:block;padding-top:4px;*/margin-left:50px;padding-bottom:5px;font-size:12px;
}


/*メニューとコンテンツを並べるための枠*/
#aist_framein{float:left;width:950px;
background:url(../images/150px_skyblue.gif) repeat-y
/*本当は指定したいがサーバ挿入フッタとの兼ね合いで指定しないほうがいい？
height:100%*/}


/*メニュー。基本は.menu_waku、.menuを踏襲*/
#mainmenu {
	margin:0px;
	width:150px;
	height:100%;/**/
	/*padding-bottom:100px;*/
	float:left;
	/*背景を敷いたのでボーダー指定しないことにした
	border:1px solid #999;
	border-top:none;
	background-color:#ddddee*/
}
#mainmenu ul {
	padding:0px;
	margin:0px;
}


#mainmenu li.list1,#mainmenu li.navi_menu_on,#mainmenu li.list1_en{
	margin-left:0px;
	list-style-type:none;
	background:url(../images/icon_sq_09cx5.gif) no-repeat;
	background-position:5px 5px;
	padding:2px 3px;
	padding-left:15px;
	/*border-top: 1px dotted gray;
	border-bottom: 1px solid gray*/
}






#mainmenu li.list1_en{
	margin-top:20px;
	background-color:#069
}

#mainmenu li.list2{
	margin-left:0px;
	list-style-type:none;
	background:url(../images/icon_sq_09cx5.gif) no-repeat;
	/*background:url(../images/menu_mini.gif) no-repeat;*/
	background-position:20px 2px;
	padding:2px 3px;
	padding-left:32px;
	/*border-bottom: 1px dotted #CCC;
	border-bottom: 1px solid gray*/
}


#mainmenu li.list3{
	margin-left:0px;
	list-style-type:none;
	/*background:url(../images/menu_mini.gif) no-repeat;*/
	background-position:35px 2px;
	padding:2px 3px;
	padding-left:47px;
	/*border-bottom: 1px solid gray*/
}

#mainmenu ul li a{text-decoration:none}

#mainmenu ul li a:hover{color:#39F}

#mainmenu ul li a:visited{color:#039}


#mainmenu li.list1_en {
	background:url(../images/menu_w.gif) no-repeat #919BB9;
	background-position:2px 3px;
	color:#FFF
	}
	
	
	

/*メニュー。カレントdir時*/
#mainmenu li.list1_on, #mainmenu li.list1_en_on{
	margin-left:0px;
	list-style-type:none;
	background:url(../images/icon_sq_6cfx10.gif) no-repeat;
	color:#FFF;
	font-weight:bold;
	background-position:2px 3px;
	padding:2px 3px;
	padding-left:15px;
	/*border-bottom: 1px solid gray*/
}

#mainmenu li.list2_on{
	/*color:#FFF;*/
	margin-left:0px;
	list-style-type:none;
	background:url(../images/icon_sq_6cfx10.gif) no-repeat;
	background-position:20px 2px;
	padding:2px 3px;
	padding-left:32px;
	/*border-bottom: 1px solid gray*/
}

#mainmenu li.list3_on{
	margin-left:0px;
	list-style-type:none;
	background:url(../images/icon_sq_6cfx10.gif) no-repeat;
	/*background:url(../images/menu_w.gif) no-repeat;*/
	background-position:35px 2px;
	padding:2px 3px;
	padding-left:47px;
	/*border-bottom: 1px solid gray*/
}

#mainmenu li.list1_on a, #mainmenu li.list1_en_on a, #mainmenu li.list2_on a, #mainmenu li.list3_on a{
	/*color:#FFF;*/
	text-decoration:none;
	font-weight:bold
}






#mainmenu li.list1_en a,#mainmenu li.list1_en a:visited{color:#FFF}

#mainmenu li.list1_en a:hover{color:#FF9933}



/*コンテンツ。今まで#mainと指定されていた部分だが
アンカーのid指定とダブったりしているので整理を考えたほうがよい*/

#contents {
	float:left;
	line-height:150%;
	padding:5px 0px 5px 15px;
	width:780px
}


/*全体index用*/
/*トップページ用*/
.topics{
	width:100%;
	float:left;
	margin:15px 0px 5px 0px;
	font-size:100%;
	background:#6CF;
	/*
	color:#6CF;	
	background:#369;
	border-bottom:#FC0 double 1px*/
}

.topics h2.mainh{
	padding:3px;
	margin:0px;
	float:left;
	background:#6CF;
	color:#FFF;
	
	/*width:100%;
	padding:0px 25px;
	background:url(../images/menu_y.gif) no-repeat #369;
	background-position:10px 5px;
	color:#FC0;
	font-weight:bold;
	margin:0px;
	width:160px;
	font-size:100%;
	font-weight:bold;
	float:left;
	*/
}

.more {
/*一覧へのリンク*/
	width:15em;
	padding-left:1.5em;
	color:#FFF
	/*background:url(../images/icon_sq_fffx5.gif) no-repeat;
	background-position:10px 3px
	text-align:right;*/
}

.topics .more {
/*トップページ用、一覧へのリンク*/
font-size:80%;
	width:200px;
	position:absolute;margin-left:180px;
	position:relative;margin-top:0px;
	padding-left:30px;
	color:#FFF;
	/*color:#6CF;
	background:url(../images/icon_sq_fffx5.gif) no-repeat;
	background-position:10px 5px;
	text-align:right;*/
}

.topics .more a, .topics .more a:visited{
	color:#FFF;
	/*color:#6CF;*/
	font-weight:bold;
	text-decoration:none
}

.topics .more a:hover{
	color:#FFF;
	/*color:#0FF;*/
	font-weight:bold;
	text-decoration:underline
}



.more.link_topics{
}	


table.news {
	border: dotted 1px gray;
	/*new_aistのdotと併用することにする*/
	/*margin-left:1em;
	width:90%;
	border:solid 1px #999;*/
}
table.news td {
	padding:1px 3px;
	vertical-align:top;
	line-height:180%;
	border: dotted 1px gray;
}
table.news td.newsdate {
	padding:1px 3px;
	width:7em;
	background:#ddddee;
	border: dotted 1px gray;
	/*border-right:solid 1px #999*/
}


.renrakusaki{
	/*new_aistのunit_contactとは併用しない*/
	width:100%;
	border:#CCC solid 1px;
	margin-bottom:10px;
}

.sosikimei{
	/*new_aistのunit_nameとは併用しない*/
	margin:5px;padding:2px;
	border-bottom:1px solid #C40623 /*#C64A6C*/;
	font-weight:bold	
}

.sosikiadd{
	margin:5px;
	margin-left:25px}





.gototop {
	text-align:right;
	margin:25px 0px
}

/*１字下げp*/
.em{text-indent:1em}
p.em{
text-indent:1em}


/*１字下げpマージン無し*/
p.emn{margin-top:0px;margin-bottom:0px;
text-indent:1em}

/*h類。*/
h2.mainh{
	margin:10px 0px 20px 0px;
	/*padding:5px 10px;*/
	padding:5px 30px;	
	font-size:115%;
	font-weight:bold;
	color:#09F;
	border:#6CF 1px solid;
	background:url(../images/icon_sq_6cfx20.gif) no-repeat;
	/*color:#FFF;
	background:#6CF;*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}


h3.mainh{
	margin:10px 0px 10px 10px;
	padding:2px 40px;
	font-size:100%;
	font-family:
	font-weight:bold;
	color:#006;
	background:url(../images/icon_venture.gif) no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}

h4.mainh{
	line-height:100%;
	background:url(../images/icon_sq.gif) no-repeat;
	margin:10px 0px 0px 20px;
	padding:0px 0px 0px 20px;
	font-size:100%;
	font-weight:bold;
	/*border-left:solid 18px #3b4ba0*/
}



/*mainhの下に続く文*/
.mainh2{
	margin:0px 10px 20px 10px;
}

.mainh3{
	margin:20px 0px 20px 20px;
	}
	
.mainh4{
	margin:3px 45px;
	}
	
/*イベントなどリストページの年度別*/	
.nendo{
	text-align:right	
	}
	
	
.nendo ul{
	margin:0px;
	padding:0px;
	float:right}
	
.nendo ul li{
	line-height:130%;
	margin:0px;
	padding:0px 5px;
	list-style:none;
	float:left;
	border-right:#333 solid 1px}
	
	
	
/*各カテゴリのインデックス用。dirアイコン*/	
h3.dir_index{
	background:url(../images/dir.gif) no-repeat;
	margin-bottom:5px;
	margin-left:1em;
	padding-left:1.5em;
	font-size:100%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}
/*dirアイコンの下にコネクタをつけるul*/
ul.connect{
	line-height:135%;
	margin-top:0px
}

ul.connect li{
	list-style:url(../images/icon_connect1.gif)
}

ul.connect li.end{
	list-style:url(../images/icon_connect2.gif);
	
}

ul.connect li.sub{
	margin-left:2em
}

	
	
	
/*tf用*/
.tfbox{
	width: 609px;
}


ul.tfmenu{
	width:610px;
	float:left;
	/*margin-left:auto;
	margin-right:auto;*/
	padding:0px;
	margin:30px 0px 10px 0px}

.tfmenu li{list-style-type:none;
float:left;
}
	
.tfmenu li a,.tfmenu li.nolink{display:block;
font-size:95%;
text-align:center;
background:url(../images/menu_down.gif) no-repeat #E6EDFF;
background-position:5px 10px;
border:1px solid #39F;
float:left;
margin:0px;
width:150px;
height:40px;
line-height:200%}

.tfmenu li.liend a{
	margin:0px}
	
.tfmenu li a:hover{display:block;
font-size:95%;
text-align:center;
background:url(../images/menu_down.gif) no-repeat #FFC;
background-position:5px 10px;
border:1px solid #CFF;
float:left;
width:150px;
height:40px;
line-height:200%}

.tfmenu li.liend a{
	margin-right:0px}
	
	
	
	
	
/*.tfmenu li a,.tfmenu li a:visited{
	color:#00F;
	font-weight:bold;
	text-decoration:none
}
	
.tfmenu li a:hover{
	font-weight:bold;
	font-style:italic;
	text-decoration:underline;
	
}*/
	

h3.tf{
	background:url(../images/icon_sq_2.gif) no-repeat;
	background-position:3px 12px;
	font-size:100%;
	color:#3b4ba0;
	padding:10px 0px 0px 25px;
	margin:15px 0px 0px 5px}
	
.tfphoto{
	line-height:180%}
	
.tfphoto img{
	margin-left:3px}
	
.tf_haifubutsu{
background:#ffffcc;
margin-left:25px;
width:90%;
}

.tf_haifubutsu ul{
	margin-bottom:0px;
	list-style:disc;
	line-height:200%;
	font-weight:bold
	}
	
.tf_haifubutsu ul li{
	list-style:disc;
	padding-top:10px;
}
	
	
	
	
td.tfnittei{
	width:80px;
	background:#e4e4e4;
	vertical-align:central;
	text-align:center
	}
	
td.tfsyousai{
	padding-left:1em;
	padding-bottom:5px;
	line-height:150%}
	

table.tfprogram {}
	
table.tfprogram td{line-height:150%}
	
td.tfpb_n{
	background-color:#8c9ddd;
	vertical-align:central;
	text-align:center
	}
	
td.tfpb_t{
	background-color:#c8d2fa;
	vertical-align:central;
	text-align:center
}

td.tfpb_c{
	background-color:#e9edff;
}
	
td.tfpg_n{
	background-color:#0098a4;
	font-weight:bold;
	color:#FFF;
	text-align:center
	vertical-align:central;
	text-align:center
	}
	
td.tfpg_t{
	background-color:#BBE0E3;
	vertical-align:central;
	text-align:center
}

td.tfpg_c{
	background-color:#ECF7F8;
}

td.tfpb_r{
	background-color:#eeeeee;
	vertical-align:central;
	text-align:center
}

td.tfpr_n{
	background-color:#fa7a7a;
	vertical-align:central;
	text-align:center
}

td.tfpr_t{
	background-color:#ffc2c2;
	vertical-align:central;
	text-align:center
	}

td.tfpr_c{
	background-color:#fce6e6;
	}
	
td.tfpb_n,td.tfpg_n,td.tfpr_n{
 width:1em}
	
td.tfpb_t,td.tfpg_t,td.tfpr_t{
 width:6.5em}

td.tfpb_c,td.tfpg_c,td.tfpr_c{
 padding-left:1em}
 
 .co_name{
	 float:right;
	 margin-top:1em}


.pageup{
	text-align:right;
	padding-right:20px;
	background:url(../images/menu_up.gif)  no-repeat;
	background-position:right;
	font-size:85%;
	font-weight:bold}
.pageup a{
	text-decoration:none
}
.pageup a:hover{
	text-decoration:underline
}

.pageback{
	text-align:right;
	padding-right:20px;
	/*background:url(../images/page_back.png)  no-repeat;
	background-position:right;*/
	font-size:85%;
	font-weight:bold}
.pageback a{
	text-decoration:none
}
.pageback a:hover{
	text-decoration:underline
}


	
	
/*info用*/

table.infotable{
	margin-bottom:1.5em;
	float:left;
	}

.infotable td{
	vertical-align:top;
	padding:1px 3px;
	border-bottom:1px #E8F0F4 solid;
	line-height:180%;
}

.infotable td.newsdate{
width:6em;
vertical-align:top;
}





ul.infoul{
	width:100%;
	margin-left:0px;
	margin-bottom:30px;
	padding-left:0px}

ul.infoul li{
	border-bottom:1px #E8F0F4 solid;
	/*border-bottom:1px dashed #CCF;
	background:url(../images/dot5px.gif) no-repeat;
	background-position:0px 10px;*/
	padding-left:10px;
	margin-top:4px;
	list-style:none
}

ul.infoul li .newsdate{
	width:70px;
	margin-right:1em}
	
	


	


h2.info{
	font-size:100%;
border:#999 solid 1px;
padding:5px 10px;
border-left:#3b4ba0 solid 15px}


	/*文書風に揃える時のbox*/
.info_bunsyo{
	width:80%;
	margin-left:80px}
	
/*unfo/recrut用のcss*/
	

/*.textarea  {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.title01  {
	width: 6px;
	background: #3b4ba0; url(../image/side_ti2.gif);
}
.title02  {
	padding: 5px;
	font-weight: bold;
}
.text {
	width: 90%;
	padding: 0px;
	text-align: left;
}
.pagetop {
	width: 100%;
	padding: 0px;
	margin: 0px;
	text-align: right;
}*/
table.recruit {
	width: 100%;
	background-color: #fff;
	border: 1px solid #666;
	border-collapse: collapse;
	/*margin-bottom:1em;*/
	line-height:150%
}
table.recruit td {
	background-color: #fff;
	border: 1px solid #666;
	padding: 5px 10px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
table.recruit td.md{
	background-color: #ddddee;
	border: 1px solid #666;
	padding: 5px 10px;
	font-weight: normal;
	text-align: left;
	width: 145px;
	white-space: nowrap;
	vertical-align: top;
}

table.recruit td.title{
	background-color: #ddddee;
	border: 1px solid #666;
	padding: 5px 10px;
	font-weight: normal;
	width:auto}


.koubobutton{
	width:100%;
	text-align:center;
	margin:3px;
	margin-bottom:1em
}

.koubobutton img.button{
	margin-top:10px}
	

/*広報･イベント関連*/

/*
.4box{width:45%;
height:100px;
float:left;
margin-left:3px;
border:1px solid #999
}

これは各カテゴリ共通にする。上↑のdir_indexを参照
h3.koho{
	background:url(../images/dir.gif) no-repeat;
	margin-bottom:5px;
	margin-left:1em;
	padding-left:1.3em;
	font-size:100%
}*/

h2.event{
	font-size:100%;
	background:url(../images/side_ti2.gif) no-repeat;
	padding:2px 3px 2px 15px;
	}
	
table.eventindex{}

table.eventindex td.newsdate{
	width:100px}
	
table.eventindex tr.tenji{
	background:#E8F3F9}

.adobereader{
	text-align:right;
	font-size:80%
}

table.eventtable td
{padding:2px 5px;
vertical-align:top;
line-height:150%}

table.eventtable,table.eventtable2
{margin-bottom:2em}

td.graytitle{
	background:#666666;
	color:#FFF;
	padding:3px 2px 3px 15px}
	
td.largeimg{text-align:center}
	
td.largeimg a{
	text-decoration:underline}
	
td.largeimg img{
	border:solid 1px #00F}
	
	
ul.event{
	margin-top:1em;
	margin-bottom:0em;
	width:320px;
	
	}
	
ul.event li{margin-left:0px;list-style-image:url(../images/list_ball.gif);
font-weight:bold;
	padding-left:0px;
}

td.eventcaption{
	background:url(../images/list_ball.gif) no-repeat;
	background-position:3px 7px;
	padding-left:20px
}

.corpadd{margin:50px 0px 5px 5px}

table.koho{
	margin-bottom:2em}
	
table.koho td.newsdate{
width:80px;
vertical-align:top}

ul.relatedlink li{
	list-style:url("../images/×ya_grape.png")
}

/*koho_産総研todayのページ*/
.santoday{
	margin-bottom:3em}

.santoday h5{
	font-size:100%;
	font-weight:bold;
	margin-left:2em;
	margin-bottom:0px;
	padding-bottom:1px;
	border-bottom:#B9D5D3 solid 2px;
	}


.santoday ul{margin-top:2px;
margin-left:5em;
margin-bottom:5px}

.santoday ul li.sub{font-weight:bold;
	color:#666;
list-style:url(../images/menu.gif)}


.santoday ul li.sub1{
	margin-left:1em;
	list-style:none}

.santoday ul li.sub2{}


/*kohoのメディアのページ*/
table.media td.newsdate{
	width:80px}

.media ul.relatedlink{
	margin-top:1em;
	margin-bottom:0em
}

.media ul.relatedlink li{
	margin-bottom:0em
}

.media ul.relatedlink li.sub{
	margin-left:1em;
	list-style:disc
}



/*ベンチャーリスト*/

table.ve_index{
	line-height:150%}
	
	
table.ve_index .title td{
	background-color:#6666cc;
	color:#FFF;
	font-weight:bold;
	text-align:center
}

table.ve_index .title td a,table.ve_index .title td a:visited{
	color:#FFF;}
	
table.ve_index .title td a:hover{
	color:#FF9}
	
table.ve_index td.year{
	width:40%;
	background-color:#ccccff;
	text-align:center}

	
	
	

h3.ve{float:left;
font-size:100%;}

table.venturetable caption .attention{color:#e54141;
	font-weight:bold;
	float:right;
	text-align:left;
	width:300px;
	font-size:90%/**/}


table.venturetable{
	margin-bottom:2em;
	line-height:180%}

table.venturetable tr.ve_tekiyou{background:#6666cc;
text-align:center;
color:#FFF;
}

table.venturetable tr.ve_tekiyou td{color:#FFF}


table.venturetable td.ve_n{/*vertical-align:middle*/;text-align:center}

table.venturetable td.ve_co_name{text-align:left;/*vartical-align:top;*/width:230px}

table.venturetable td.ve_date{text-align:left;/*vartical-align:top*/}

table.venturetable td.ve_unit{
	text-align:left;/*vartical-align:top*/}
	
table.venturetable.ve_current,table.venturetable tr.ve_current,table.venturetable td.ve_current
{background:#ccccff}


table.venturetable.ve_current tr.ve_past,table.venturetable.ve_current td.ve_past{
	background:#FFF}
	
	/*出版物*/
	
table.panf_table td{padding-right:2em;
vertical-align:top;
line-height:180%
}

table.panf_table td h4{
	font-weight:bold}
	
/*ハイテクスタートアップページの各テーブル*/
	
	table.hi-tech{width:95%;
	margin-left:2em;
	padding:5px;
	margin-bottom:1em}
	
	table.hi-tech td.title{
	color:#FFF;
	/*background:#00F;*/
	padding-left:5px	
	}

	/*table.hi-tech td.title{
	background:#3b4ba0
	}*/
	
	table.hi-tech td.title a,table.hi-tech td.title a:visited{
	color:#FFF;font-weight:bold;}
	
	table.hi-tech td.title a,table.hi-tech td.title a:visited{
	color:#FFF;
	font-weight:bold;}
	
	table.hi-tech td.title a:hover{
	color:#FFC;}
	
	
	/*号によって変わるらしい。IDで分けてみたが
	IEはよし、FFは効かない
	
	#09 table.hi-tech td.title{
	background-color:#e33c2a
	}
	
	#08 table.hi-tech td.title{
	background-color:#3b4ba0
	}*/
	
	
	
	

	table.hi-tech td.contents{
		line-height:150%;
		border:1px solid #666;
		padding:5px}
		
	table.hi-tech td.contents a{
		font-weight:bold}
	
	table.hi-tech td.contents h4.mainh{
margin:0px;
line-height:150%}
	
	table.hi-tech td.contents ul{
		}
		
	table.hi-tech td.contents ul li{
		list-style:url(../images/icon_sq.gif);
		margin-bottom:0.8em}
		
	table.hi-tech td.contents ul li a{
		font-weight:bold;
		color:#004b75}
		
		
	table.hi-tech td.contents ul li a:hover{
		color:#e33c2a}
		
/*評価委員会のページ*/
ul.est_ul{
	margin-top:0px;
	margin-left:2em;
padding:1.5em;
/*border:#CCC 1px solid*/}

ul.est_ul li{
	list-style:url(../images/icon_pdf.gif) }
	
ul.est_ul li.sub{
	margin-left:2em}
		
ul.est_ul li.sub1{
	margin-left:3em}
ul.est_ul li.nopdf{
	list-style:url(../images/sub_ttl.gif) }
	
ul.est_ul li.nolist{
	list-style:none;
	 margin-left:0px}
	

	
	
	
/*アクセスのページ*/
ul.acccess li{font-weight:normal;list-style:url(../images/arrow01.png)}
ul.acccess li.sub1{list-style-image:none;margin-left:2em;}


/*リンクのページ*/

table.linktable td{vertical-align:top;height:40px}

table.linktable td.textlink{padding-left:1.5em}

/*年度や上部メニューなどの汎用ul。リスト記号なしインデントなしフロート*/

ul.flmenulist{
		margin:0em;
		padding-left:0em
}


ul.flmenulist li.noin{
	margin:0px 0px 3px 0px;
	line-height:150%;
	list-style:none;
	float:left;
	text-indent:0em;
	padding:0em 1em 0em 0.7em;
	border-right:#333 1px solid
}



/*汎用ul。メニューと同じ青三角を使う*/
ul.indexul{
}

ul.indexul li{
	list-style:url(../images/menu.gif);
	line-height:180%
}

/*参考リンク先ul。画像以外の属性は汎用ulと同じ*/
ul.outlinkul{
}

ul.outlink li{
	list-style:url(../images/ya_grape.gif);
	line-height:180%
}



/*汎用ul。リスト記号なしにインデントだけつける*/
ul.nolist{
	margin-bottom:0em;
	margin-left:2em;
	}

ul.nolist li{
	line-height:180%;
	list-style:none;
	text-indent:-1.5em;
	padding-left:1em}
	
ul.nolist li.sub{
	list-style:disc;
	text-indent:0em;
	margin-left:1.5em}
	
	
/*汎用ul。小さなリスト記号でfloatしないli
IEでリスト記号が表示されないので背景で指定することにする*/
ul.minilist{margin-top:0px;margin-bottom:0px;
margin-left:0px;
list-style:none
}

ul.minilist li{
	line-height:180%;
	padding-left:1.5em;
	padding-right:1.5em;
	/*list-style-image:url(../images/sub_ttl.gif);*/
	background:url(../images/sub_ttl.gif) no-repeat;
	background-position:3px 3px}
	
ul.minilist li img{
	vertical-align:middle;
	margin:5px
	
}

/*汎用。日にち*/
.date{
	line-height:180%;
	padding-left:2em
}

ul.mokutekitab{
	margin:0px;padding:0px;
	float:left;
	/*width:100%;*/
	position:relative;top:4px}
ul.mokutekitab li{
	float:left;
	margin:0px 0px 0px 5px;
	list-style:none;}
ul.mokutekitab li a,ul.mokutekitab li a:visited{
	color:#FFF;
	width:130px;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	background:#0080C0;
	border-right:2px solid #CCC;
	border-top:1px solid #CCC;
	display:block;
	float:left;
	line-height:150%;
	padding:0px 5px/**/}
	
/*ul.mokutekitab li a,ul.mokutekitab li a:visited{
	text-decoration:none;
	color:#FFF;}*/

ul.mokutekitab li a:hover{
	background:#00C;
	border:none;
	border-bottom:1px solid #00c;
	
}

/*index.htmlのひらきメニュー*/

ul.submenu li{
	display:none
}

.navi_menu_on ul.submenu li,ul.navi_menu_on2 li{
	display:block;
	margin-left:-18px;
	list-style-type:none;
	background:url(../images/icon_sq_09cx5.gif) no-repeat;
	background-position:20px 2px;
	padding:2px 3px;
	padding-left:32px;
	/*border-bottom: 1px dotted #CCC;
	border-bottom: 1px solid gray*/
}
	
	
/*index.htmlのひらき詳細*/
	.iten .shyousai{
		display:none}
		
	.shyousai_on .shyousai{
		display:block}	
	
	
/*index.htmlを2カラムに*/

#index .left{
	width:59%;float:left;
	padding-right:5px;
	/*border-right:1px dashed #69F*/}
	
#index .right{
	width:35%;float:left;
	padding-left:5px
	}
	
	
.new{
	font-weight:bold;
	color:#F00;
	margin-left:15px
}


	
	
@media print{
/*IEの印刷に背景がつかない問題はあり。読めはする*/
body {
    -webkit-print-color-adjust: exact;
  }	
#aist_framein{/*float:none;background:none;*/background-image:none}
.vrc_toplink{display:none;}
#mainmenu{display:none;}
#contents{width:100%;}
#bleadcomb{/*display:none;*/float:none;}
}	